const setPageTitle = 'setPageTitle';

export const pagesDataAction = {
  setPageTitle
};

/**
 * @type {import('vuex/types/index').Module<{pageTitle:string}>}
 */
const pagesData = {
  state: {
    pageTitle: ''
  },
  mutations: {
    setPageTitle(state, { pageTitle }) {
      state.pageTitle = pageTitle;
    }
  }
};

export { pagesData };
