/**
 * @typedef {object} BaseResponse
 * @property {boolean} Success
 * @property {string} Msg
 * @property {T} Data
 * @template T
 */

/**
 * @typedef {import('axios').AxiosResponse<T>} AxiosResponse
 * @template T
 */

/**
 * @typedef {Promise<AxiosResponse<BaseResponse<T>>>} PromiseWithBaseResponse
 * @template T
 */

export {};
