import { pagesDataAction } from '../store/pagesData';

/**
 * @type {import('vue/types/options').ComponentOptions}
 */
export const setPageTitleMixin = {
  props: ['title'],
  created() {
    document.title = this.title;
    this.$store.commit(pagesDataAction.setPageTitle, { pageTitle: this.title });
  }
};
